<script setup>
import { RouterView } from 'vue-router'





// onMounted(() => {
//         console.log('ahoj')

//     });

</script>

<template>
   
  <RouterView />
</template>

<style scoped>

</style>
